
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* Overall config*/

html,body {
  background-color: #c4d6fe;
  height: 100%;
  margin: 0px;
  padding: 0px;
}
h1,h2{
  margin:0px;
  padding: 0px;

}
ul{
  padding:0;
  margin:0;

}
th{
  font-weight: normal;
}

#wrapper {
  width:1000px;
  height: 100%;
  margin: 0 auto;
}


/* Homepage Biotronick */
/* overall- header */
#header {
  background-image: url(../img/home.gif);
  height:43px;
  border: 1px grey solid;
  box-sizing: border-box;
}

#header img{
  float:right;
  margin-top: 10px;
  margin-right: 15px;
}

/* overall- left navigation */

#navigation {
  width:123px;
  border: 1px grey solid;
  box-sizing: border-box;
  float: left;
  height: auto;
  background-color: #f8fafe ;
}

#navigation h1 {
  font-size:60%;
  font-weight: bold;
  color:black;
  padding-top:4px;
  padding-left: 12px;
  padding-bottom: 5px;
  padding-right: 15px;
  margin-top: 13px;
  margin-bottom: 3px;
  border-top:1px solid #969da3;
  border-bottom: 1px solid #454C59;
  background-color: #c4d6fe;
  font-family: Verdana,Geneva,sans-serif;
}
#navigation a{
  text-decoration: none;
  margin:0;

}

#navigation .tab_patientsforreview {
  padding-left: 20px;

}

#navigation a h2 {
  font-family: Verdana,Geneva,sans-serif;
  font-size: 7px;
  font-weight: bold;
  padding:0 1px 0 12px;
  vertical-align: middle;
  line-height: 18px;
  text-decoration: none;

}

#navigation .lifetools {
  margin: 0px;
  padding-left: 3px;
  margin-right: 5px;
  background: 0px;
  margin-bottom: -5px;
  margin-top: 3px;

}

#navigation .lifetoolstext{
  padding-left: 0px;
  margin-top: -15px;
  display: inline;
}

#navigation #backtop{
  margin-top: 50%;
  margin-bottom: 15px;
}

#toolsarrow{
  margin-right:-10px;

}

#overviewline{
  height: 1px;
  background-color: black;
  width: 100%;

}

/* Homepage - Content */
#textpage{margin-top: 100%;}

#home_overview{
  padding-top: 15px;
  width:845px;
  padding-left: 15px;
  padding-right: 15px;
  height: auto;
  float: left;
  background-color: white;
  border: 1px solid grey;
}
#home_overview p{
  font-family: Verdana,Geneva,sans-serif;
  font-weight: normal;
  color:black;
  font-size: 0.6em;
}
#home_overview h1{
  font-family: Verdana,Geneva,sans-serif;
  font-size: 120%;
  font-weight: bold;
  color: #454c59;
  margin-bottom: 8px;
  margin-top: 0;
  padding-bottom: 3px;
}
#home_overview #container_patients {
  width: 416px;
  height: 274px;
  display: inline-block;
  margin-bottom: 15px;
  background-color: #f8fafe;
  border-left: 1px solid #71767c;
  border-right: 1px solid #71767c;
  border-bottom: 1px solid #71767c;
}
#home_overview #container_patients h2{
  background-color: #e5f0ff;
  font-weight: bold;
  text-align: left;
  vertical-align: bottom;
  padding:2px 2px 2px 4px;
  line-height: 130%;
  border: 1px solid #71767c;
  font-size: 0.7em;
  font-family: Verdana,Geneva,sans-serif;
}
#counter_patients{
  width: 407px;
  height: 18px;
  border: solid 1px #71767c;
  margin:10px auto;
  display: block;
  margin-bottom: 15px;
}
#counter_yellow{
  height:18px;
  width: 350px;
  background-color: red;
  float: left;
  display: block;
}
#counter_red{
  height:18px;
  width: 50px;
  background-color: yellow;
}
.textcontainer{
  text-align: left !important;
  font-size: 0.8em !important;
  display: inline;
  margin-left: 10px;
}
.imgcontainer{
  margin-bottom: -15px;
  margin-top: 20px;
  margin-left: 15px;
}
#home_overview #container_Message{
  width: 416px;
  height:146px;
  float: right;
  margin-left: 10px;
  background-color: #f8fafe;
  border-left: 1px solid #71767c;
  border-right: 1px solid #71767c;
  border-bottom: 1px solid #71767c;
}
#home_overview #container_Message h2 {
  background-color: #e5f0ff;
  font-weight: bold;
  text-align: left;
  vertical-align: bottom;
  padding:2px 2px 2px 4px;
  line-height: 130%;
  border: 1px solid #71767c;
  font-size: 0.7em;
  font-family: Verdana,Geneva,sans-serif;
}
#home_overview #container_Message a{
  font-size: 0.6em;
  margin-left: 5px;
  font-family: Verdana,Geneva,sans-serif;
}
#textmessage{
  text-align: center!important;
}
#home_overview #container_Batch {
  width: 416px;
  height: 97px;
  margin-bottom: 15px;
  background-color: #f8fafe;
  border-left: 1px solid #71767c;
  border-right: 1px solid #71767c;
  border-bottom: 1px solid #71767c;
}
#home_overview #container_Batch h2{
  background-color: #e5f0ff;
  font-weight: bold;
  text-align: left;
  vertical-align: bottom;
  padding:2px 2px 2px 4px;
  line-height: 130%;
  border: 1px solid #71767c;
  font-size: 0.7em;
  font-family: Verdana,Geneva,sans-serif;
}
#home_overview #container_Batch a{
  font-size: 0.8em;
  margin-left: 5px;
  font-family: Verdana,Geneva,sans-serif;
}
#textbatch{
  text-align: left !important;
  font-size: 0.6em !important;
  padding-left: 10px;
  margin: 0px;
}
#home_overview #container_ReportShare {
  width: 416px;
  height:100px;
  margin-bottom: 15px;
  background-color: #f8fafe;
  border-left: 1px solid #71767c;
  border-right: 1px solid #71767c;
  border-bottom: 1px solid #71767c;
}
#home_overview #container_ReportShare h2{
  background-color: #e5f0ff;
  font-weight: bold;
  text-align: left;
  vertical-align: bottom;
  padding:2px 2px 2px 4px;
  line-height: 130%;
  border: 1px solid #71767c;
  font-size: 0.7em;
  font-family: Verdana,Geneva,sans-serif;
}
#home_overview #container_ReportShare a{
  font-size: 0.6em;
  margin-left: 5px;
  font-family: Verdana,Geneva,sans-serif;
}
#linkshare {
  display: inline;
  font-weight: bold;
  font-size: 1.0em !important;
  margin-left: 5px;
  margin-bottom: 15px;
}
/* Review page */
#pijltext{
  display: inline;
  padding-left:3px;
}
#countertabel{
  margin-top: 20px;
  height: 22px;
  width: 150px;
  background-color: #C7D5ED;
  border-top: 1px solid grey;
  border-right: 1px solid grey;
  border-left: 1px solid grey;
  margin-left: 10px;
  padding-top: 4px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
#countertabel h3{
  font-weight: bold;
  color: black;
  font-family: Verdana,Geneva,sans-serif;
  text-align: center;
  font-size: 0.7em;
  margin-top: -0px;
}
#overviewtabel{
  background-color: #C7D5ED;
  width: 856px;
  border: 1px solid gray;
  width: 100%;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  padding-top: 15px;
}
#overviewtabel_header{
  background-color:#f0f0f2 ;
  padding-top: 5px:
  padding-bottom: 5px;
  height: 31px;
}
#searchbar_tabel{
  width: 289px;
  height: 20px;
  padding-top: 5px;
  float: left;
}
#searchbar_tabel h2{
  font-size: 0.8em;
  font-weight: bold;
  margin-left: 5px;
  display: inline;
  font-family: Verdana,Geneva,sans-serif;
}
#searchbar_tabel input{
  display: inline;
}
#searchbar_tabel img {
  margin-bottom:-5px ;
  margin-left: 3px;
  border: 1px solid grey;
}
#overviewtabel_thema{
  height: 18px;
  width: 100%;
  border-top: 1px grey solid;
  background-color: #C7D5ED;
}
#overviewtabel_thema  p{
  font-weight: bold;
  text-align: left;
  font-family: Arial,sans-serif;
  font-size: 11px;
  float: left;
  margin: 0px;
}
#tabel-1{
  height: 18px;
  width: 22px;
}
#tabel-2{
  width: 131px;
  padding-left: 4px;
  padding-top:3px;
}
#tabel-3{
  width: 121px;
  padding-top:3px;
}
#tabel-4{
  width: 100px;
  padding-top:3px;
}
#tabel-5{
  width: 100px;
  padding-top:3px;
}
#tabel-6{
  width: 90px;
  padding-top:3px;
}
#tabel-7{
  width: 106px;
  padding-top:3px;
}
#tabel-8{
  width: 90px;
  padding-top:3px;
}
#tabel-9{
  width: 76px;
  padding-top:3px;
}
#overviewtabel_patient{
  height:30px;
  background-color: #f8fafe;
  border-top: 1px solid #ffef7e;
}
#overviewtabel_patient p{
  font-weight: bold;
  text-align: left;
  font-family: Arial,sans-serif;
  font-size: 11px;
  float: left;
  margin: 0px;
}
#countertablemini{
  float:right;
  margin-top: 3px;
  margin-right: 5px;
}

/* summary */
#status_update{
  border: 1px solid black;
  height: 28px;
}
#updateleft{
  width: 600px;
  height: 25px;
  border-right: 1px solid;
  background-color:#ffef7e;
  float: left;
  text-align: left;
  padding-top: 3px;
  float: left;
}
#updateleft_red{
  width: 600px;
  height: 25px;
  border-right: 1px solid;
  background-color:#FF6D4F;
  float: left;
  text-align: left;
  padding-top: 3px;
  float: left;
}
#updateleft_red img{
  float: left;
  width: 23px;
  margin-right: 15px;
}

#updateleft img{
  float: left;
  width: 23px;
  margin-right: 15px;
}
#updateleft p {
  margin-bottom: -5px;
  font-size: 14px;
  font-weight: bold;
  text-align: left !important;
  margin: 0px;
  font-family: Verdana,Geneva,sans-serif;
}
#updateleft_red p {
  margin-bottom: -5px;
  font-size: 14px;
  font-weight: bold;
  text-align: left !important;
  margin: 0px;
  font-family: Verdana,Geneva,sans-serif;
}
#updateright{
  width: 242px;
  background-color: #f8fafe;
  float: right;
  height: 28px;
}
#updateright p{
  text-align: center;
  margin: 0;
}
#patientoverview {
  height: auto;
  background-color: #c4d6fe;
  margin-top: 34px;
  border:1px solid black;
}
#patientoverview_subnav{
  height: 15px;
  width: 109px;
  margin-top: -17px;
  background-color: #c4d6fe;
  border-top: 1px solid grey;
  border-right: 1px solid grey;
  border-left: 1px solid grey;
  margin-left: 1px;
  padding-top: 2px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  float: left;
}
#patientoverview_subnav a{
  text-decoration: none;
  color: black;
  margin-left: 5px;
}
#patientoverview_subnav h3{
  font-weight: bold;
  color: black;
  font-family: Verdana,Geneva,sans-serif;
  text-align: center;
  font-size: 0.6em;
  margin-top: -0px;
}
#patientoverview_subnav img{


}

#patientoverview_nav{
  height: 16px;
  width: 103px;
  background-color: #f8fafe;
  border-top: 1px solid grey;
  border-right: 1px solid grey;
  border-left: 1px solid grey;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  float: left;
}
#patientoverview_nav a{
  text-decoration: none;
  color: black;
  margin-left: 5px;
}
#patientoverview_nav h3{
  font-weight: bold;
  color: black;
  font-family: Verdana,Geneva,sans-serif;
  text-align: center;
  font-size: 0.6em;
  margin-top: -0px;
}
#patientalert{
  height: 60px;
  background-color: #f8fafe;
}

#patientalert_1 {
  width: 33px;
  float: left;
  height: 58px;
  background-color: #ffef7e;
  border-top: 2px solid #ffef7e;
}
#patientalert_1 img{
  width: 100%;
}
#patientalert_2 {
  width: 144px;
  float: left;
  border-top: 2px solid #ffef7e;
  height: 38px;
}
#patientalert_2 p {
  font-weight: bold;
  font-size: 0.8em;
  text-align: left !important ;
  font-family: Verdana,Geneva,sans-serif;
  margin-left: 5px;
  margin-top: 10px !important;
}
#patientalert_2 p a{
  font-weight: bold;
  font-size: 0.8em;
  text-align: left !important ;
  font-family: Verdana,Geneva,sans-serif;
  margin-top: 5px !important;
}
#patientalert_3 {
  width: 330px;
  float: left;
  border-top: 2px solid #ffef7e;
  height: 38px;
}
#patientalert_3 p {
  font-size: 0.6em;
  text-align: left !important ;
  font-family: Verdana,Geneva,sans-serif;
  margin-left: 5px;
  margin-top: 10px !important;
}
#patientalert_3 p a{
  font-weight: bold;
  font-size: 0.6em;
  text-align: left !important ;
  font-family: Verdana,Geneva,sans-serif;
  margin-top: 5px !important;
}

#patientalert_4 {
  width: 59px;
  float: left;
  border-top: 2px solid #ffef7e;
  height: 38px;
}
#patientalert_4 img{
  margin-left: 10px;
  margin-top: 7px;
}
#patientalert_5 {
  width: 275px;
  float: left;
  border-top: 2px solid #ffef7e;
  height: 38px;
}
#patientalert_5 p {
  text-align: left !important;
  margin-top: 10px;
  margin-left: 10px;
}
#patientalert_1_red {
  width: 33px;
  float: left;
  height: 58px;
  background-color: #FF6D4F;
  border-top: 2px solid #FF6D4F;
}
#patientalert_1_red img{
  width: 100%;
}
#patientalert_2_red {
  width: 144px;
  float: left;
  border-top: 2px solid #FF6D4F;
  height: 38px;
}
#patientalert_2_red p {
  font-weight: bold;
  font-size: 0.8em;
  text-align: left !important ;
  font-family: Verdana,Geneva,sans-serif;
  margin-left: 5px;
  margin-top: 10px !important;
}
#patientalert_2_red p a{
  font-weight: bold;
  font-size: 0.8em;
  text-align: left !important ;
  font-family: Verdana,Geneva,sans-serif;
  margin-top: 5px !important;
}
#patientalert_3_red {
  width: 330px;
  float: left;
  border-top: 2px solid #FF6D4F;
  height: 38px;
}
#patientalert_3_red p {
  font-size: 0.6em;
  text-align: left !important ;
  font-family: Verdana,Geneva,sans-serif;
  margin-left: 5px;
  margin-top: 10px !important;
}
#patientalert_3_red p a{
  font-weight: bold;
  font-size: 0.6em;
  text-align: left !important ;
  font-family: Verdana,Geneva,sans-serif;
  margin-top: 5px !important;
}

#patientalert_4_red {
  width: 59px;
  float: left;
  border-top: 2px solid #FF6D4F;
  height: 38px;
}
#patientalert_4_red img{
  margin-left: 10px;
  margin-top: 7px;
}
#patientalert_5_red {
  width: 275px;
  float: left;
  border-top: 2px solid #FF6D4F;
  height: 38px;
}
#patientalert_5_red p {
  text-align: left !important;
  margin-top: 10px;
  margin-left: 10px;
}


#quickview{
    height: auto;
    margin-top: 20px;
    border: 1px solid grey;
    background-color: white;
}
#quickviewheader{
  height: 26px;
  background-color: #c4d6fe;
  border-bottom: 1px solid black;
  margin-bottom: 9px;
}
#quickviewheader h3{
  margin: 0;
  font-weight: bold;
  padding:6px 9px 6px 5px;
  font-size: 0.7em;
  font-family: Verdana,Geneva,sans-serif;
}
#quickview a{
  width: 108px;
  height: 11px;
  margin-top: 6px !important;
  background-color: #c4d6fe;
  font-weight: bold;
  padding:6px 9px 6px 5px;
  font-size: 0.7em;
  font-family: Verdana,Geneva,sans-serif;
  margin-left: 15px;
  border: 1px solid black;
  text-decoration: none;
}
#timeline{
  height: auto;
  margin-top: 20px;
  border: 1px solid grey;
}
#timeline img{
  margin: 20px auto;
  display: block;
}
#exportprint{
  width: 100%;
  height: 30px;
}
#exportprint a{
  margin-top: 5px;
  float: right;
  text-decoration: none;
  margin-left: 10px;
}
#exportprint a img{
  float: left;
}
#exportprint a p{
  margin-top:3px;
  width: 130px;
  font-weight: bold;
  text-align: left !important;
  font-size: 0.7em;
  font-family: Verdana,Geneva,sans-serif;
  color:blue;
}

/* device.html */
#timecreated{
  background-color: #f8fafe;
  height: 15px;
  font-family: Arial,sans-serif;
  font-size: 1em !important;
  text-align: left !important;
  padding-top: 15px;
}
#timecreated p{
  font-weight: bold !important;
  background-color: #c4d6fe;
  font-size: 0.8em !important;
  text-align: left !important;
  font-family: Arial,sans-serif;
  padding-left: 7px;
  margin-bottom: 0px !important;
  padding-bottom: 12.800px;
  padding-top: 3px;
  border-top: 2px gray solid;
}

#timecreated_overview {
  border-bottom:1px solid black  ;
  background-color: #f8fafe;
  height: 27px;
  font-family: Arial,sans-serif;
  font-size: 1em !important;
  text-align: left !important;

}

#timecreated_overview p{
  font-weight: bold !important;
  background-color: #c4d6fe;
  font-size: 0.8em !important;
  text-align: left !important;
  font-family: Arial,sans-serif;
  padding-left: 7px;
  padding-top: 3px;
  border-top: 2px gray solid;
  padding-bottom: 7px;
  margin-top: 0px;

}
#tabletitel{
  height: 14px;
  background-color: #e5f0ff;
  padding: 2px;
  border-bottom: 1px solid grey;
  border-top: 1px solid gray;


}

#tabletitel p{
  font-weight: bold !important;
  font-size: 0.7em !important;
  text-align: left !important;
  font-family: Arial,sans-serif;
  margin-left: 7px;
  margin-top: 0px;

}
#tableonleft{
  border-bottom: 1px solid grey;
  height:14px;
  margin: 0px !important;
  float: left;
  width: 400px;
  height:17px;
  padding-top: 3px;

}
#tableonleft p{
  font-weight: normal !important;
  font-size: 0.7em !important;
  text-align: left !important;
  font-family: Arial,sans-serif;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  margin-left: 25px !important;
}
#tableonright{
  border-bottom: 1px solid grey;
  height:17px;
  margin: 0px !important;
  padding-top: 3px;

}
#tableonright p{
  font-weight: normal !important;
  font-size: 0.7em !important;
  text-align: left !important;
  font-family: Arial,sans-serif;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  margin-left: 550px !important;
}
.patientalertdevice{
  height: auto !important;
  background-color: red;
  padding-top: -3px;

}

.patientalertlead{
  height: 280px !important;
  background-color: white !important

}
#timeline{


}

#quickview img{
  background-color: red;
  margin: 0 auto;
  display: block;

}

#tableon1{
  border-bottom: 1px solid grey;
  margin: 0px !important;
  float: left;
  width: 315px;
  height: 25px;
  padding-top: 3px;
}
#tableon1 p{
  font-weight: normal !important;
  font-size: 0.7em !important;
  text-align: left !important;
  font-family: Arial,sans-serif;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  margin-left: 25px !important;


}
#tableon2 {
  border-bottom: 1px solid grey;
  margin: 0px !important;
  float: left;
  width: 180px;
  height: 25px;
  padding-top: 3px;

}
#tableon2 p{
  font-weight: normal !important;
  font-size: 0.7em !important;
  text-align: left !important;
  font-family: Arial,sans-serif;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  margin-left: 25px !important;


}
#tableon3{
  border-bottom: 1px solid grey;
  margin: 0px !important;
  float: left;
  width: 170px;
  height: 25px;
  padding-top: 3px;
}
#tableon3 p{
  font-weight: normal !important;
  font-size: 0.7em !important;
  text-align: center !important;
  font-family: Arial,sans-serif;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  margin-left: 25px !important;


}
#tableon4{
  border-bottom: 1px solid grey;
  margin: 0px !important;
  width: 177px;
  height: 25px;
  margin-right: 0px;
  float: left;
  padding-top: 3px;


}
#tableon4 p{
  font-weight: normal !important;
  font-size: 0.7em !important;
    text-align: center !important;
  font-family: Arial,sans-serif;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  margin-left: 25px !important;
  margin-right: 0px;

}

#lead-timescale {
 margin-top: 15px;
 background-color: white;
 border: 1px solid grey;

}
#lead-timescale h1 {
  font-weight: bold;
  padding-left: 5px;
  color:black;
  height: 25px;
  padding-top: 5px;
  font-size: 0.8em !important;
  font-family: Arial,sans-serif;
  background-color: #f0f0f2;
  border-bottom: 1px solid grey;
  margin-bottom: 0px;

}
#lead-timescale h2 {
  font-family: Arial,sans-serif;
  font-weight: bold;
  padding-left: 5px;
  padding-top: 2px;
  color:black;
  height:20px;
  font-size: 0.7em !important;
  border-bottom: 1px solid grey;
  background-color: #e5f0ff;
  border-top: 1px solid grey;
}
#lead-timescale img{
  width: 100%;

}

/* Device settings - overview */


#overview_1_kolom_down_left{
    width: 50%;
    float:left;
    display: block;
    background-color: white;
    border-left: 1px solid grey;
    border-right:  1px solid grey;
    border-bottom:  1px solid grey;

}
.text_left {
    display: inline;

}
.text_right {
    display: inline;
    text-align: right;

}

#overview_2_kolom {
    margin-top:30px;

}
#overview_2_kolom_up{
    background-color: #e5f0ff;
    height: 20px;
    padding-top: 5px;
    border: 1px solid grey;


}
#overview_2_kolom_up p{
    font-weight: bold !important;
    font-size: 0.7em !important;
    text-align: left !important;
    font-family: Arial,sans-serif;
    margin-left: 7px;
    margin-top: 0px;

}

#overview_2_kolom_down{
    width: 100%;
    background-color: white !important;
    border-bottom: 1px solid black;
    height: 15px;


}
.text_left {
    float: left;
    margin-left: 15px;


}
.text_right {
    float: right;
    margin-right: 15px;

}
#overview_2_kolom_down_right{
    width: 49.63%;
    float:left;
    display: block;
    background-color: white;
    border-right:  1px solid grey;
    border-bottom:  1px solid grey;
}
 overview_2_kolom table{
   margin-bottom: 30px;

 }

.overview_first{
  background-color: #e5f0ff;
  font-family: Arial, sans-serif;
  font-size: 11px;
  line-height: 16px;
  width:100%;
    border-bottom: 1px solid grey;
  font-weight: bold !important;
}
.overview_first1{
  font-family: Arial, sans-serif;
  font-size: 11px;
  line-height: 16px;
  width:100%;
    border-bottom: 1px solid grey;
  font-weight: bold !important;
}

.overview_second{
  width:100%;
    border-bottom: 1px solid grey;

}


.overview_thirth{
  width:100%;
  border-bottom: 1px solid grey;

}
.overview_fourth{
  width:100%;
    border-bottom: 1px solid grey;

}

.witdh_row_1{
  font-family: Arial, sans-serif;
  font-size: 11px;
  line-height: 16px;
  width: 43px!important;
  background-color: #e5f0ff;
  border-right: 1px solid #b1b5b9;
  font-weight: bold;
}

.witdh_row_2{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 129px;
}

.witdh_row_3{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 128px;
}

.witdh_row_4{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 128px;
}

.witdh_row_5{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 145px;
}

.witdh_row_6{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 145px;
}

.witdh_row_7{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 137px;
}
.witdh_row_special{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 256px;

}

.witdh_row_11{
  font-family: Arial, sans-serif;
  font-size: 11px;
  text-align: left;
  line-height: 16px;
  width: 214px!important;
  padding-left: 15px;
}

.witdh_row_12{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 213px;
}

.witdh_row_13{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 257px;
  text-align: left;
  padding-left: 15px;
  border-left: 1px solid grey;
}

.witdh_row_14{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 170px;
}

.witdh_row_21{
  font-family: Arial, sans-serif;
  font-size: 11px;
  line-height: 16px;
  width: 257px!important;
  background-color: white;
  height: 20px;
}

.witdh_row_22{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 170px;
  height: 20px;
}

.witdh_row_23{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 257px;
  height: 20px;
}

.witdh_row_24{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 85px;
  height: 20px;
}

.witdh_row_25{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 85px;
  height: 20px;
}

.witdh_row_26{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 145px;
}

.witdh_row_27{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 137px;
}

.witdh_row_31{
  font-family: Arial, sans-serif;
  font-size: 11px;
  line-height: 16px;
  width: 208px!important;
  background-color: white;
  height: 20px;
  padding-left: 15px;
  text-align: left;
}

.witdh_row_32{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 209px;
  height: 20px;
}

.witdh_row_33{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 18px;
  height: 20px;
}

.witdh_row_34{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 208px;
  height: 20px;
  padding-left: 15px;
  text-align: left;
}

.witdh_row_35{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 209px;
  height: 20px;
}

/* Tache - Ver. arrhythmia*/
 #tache tr {
  border-top: 1px solid grey;

 }

.tache_1{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 17px;
  height: 23px;
  text-align: left;
}
.tache_2{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 370px;
  height: 23px;
  text-align: left;
}
.tache_3{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 59px;
  height: 23px;
  text-align: left;
}
.tache_4{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 58px;
  height: 23px;
  text-align: left;
}
.tache_5{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 168px;
  height: 23px;
  text-align: center;
}
.tache_6{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 167px;
  height: 23px;
  text-align: center;
}
.tache_15{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 421px;
  height: 23px;
  text-align: center;
}

/* HF Monitor */
.tache_11{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 126px;
  height: 13px;
  text-align: left;
  padding-left: 5px;
}
.tache_12{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 293px;
  height: 23px;
  text-align: left;
  padding-left: 5px;
  border-right: 1px solid grey !important;
}
.tache_13{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 8px;
  height: 23px;
  border:0px;
  background-color: white;
  border-top: 1px white solid !important;
}
.tache_14{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 279px;
  height: 23px;
  text-align: left;
  padding-left: 5px;
  border-left: 1px solid grey;
  border-left: 1px solid grey !important;
}
.tache_115{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 45px;
  height: 23px;
  text-align: center;
  padding-left: 5px;
}
.tache_16{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 45px;
  height: 23px;
  text-align: center;
  padding-left: 5px;
}
.tache_17{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 49px;
  height: 23px;
  text-align: center;
  padding-left: 5px;
}

/* Device settings - Ven. arrhythmia */
.tache_21{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 17px;
  height: 13px;
  text-align: left;
  padding-left: 5px;
  border-left: 1px solid grey;
}
.tache_22{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 187px;
  height: 23px;
  text-align: left;
  padding-left: 5px;
}
.tache_23{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 205px;
  height: 23px;
  text-align: center;
  border-right: 1px solid grey !important;
}
.tache_24{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 18px;
  height: 23px;
  background-color: white;
  border-left: 1px solid grey !important;
  border-top:1px solid white;
  border-top:1px solid white;
}
.tache_25{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 17px;
  height: 23px;
  text-align: center;
  padding-left: 5px;
  border-left: 1px solid grey !important;
}
.tache_26{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 187px;
  height: 23px;
  text-align: left;
  padding-left: 5px;
}
.tache_27{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 205px;
  height: 23px;
  text-align: center;
  padding-left: 5px;
  border-right: 1px solid grey;
}

#patientalerttache{


}

.record1{
  width: 18px ;
  height: 33px ;
  background-color: yellow;
  border-bottom: 1px solid black;

}
.record2{
  width: 25px;
  height: 33px ;
  border-bottom: 1px solid black;

}
.record3{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 39px;
  height: 33px ;
  font-weight: bold;
  border-bottom: 1px solid black;


}
.record4{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width: 150px;
  height: 33px ;
  font-weight: bold;
  border-bottom: 1px solid black;


}
.record5{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width:108px ;
  height: 33px;
  font-weight: bold;
  border-bottom: 1px solid black;


}
.record6{
  width: 58px;
  height: 33px ;
  font-weight: bold;
  border-bottom: 1px solid black;


}
.record7{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width:272px ;
  height: 33px ;
  font-weight: bold;
  text-align: left;
  border-bottom: 1px solid black;


}
.record8{
  font-family: Arial, sans-serif;
  font-size: 11px;
  width:83px ;
  height: 33px ;
  font-weight: bold;
  border-bottom: 1px solid black;

  text-align: left;

}
.record9{
  font-family: Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  width: 86px;
  height: 33px ;
  text-align: left;
  border-bottom: 1px solid black;

}

#mmblak{
  height: 40px;
  width: 100%;
  background-color: #f0f0f2;
  border-left: 1px solid grey;
  border-right: 1px solid grey;
  border-bottom: 1px solid grey;
  margin-bottom: 10px;
  padding-left: 5px;
  padding-top: 5px;
}
#mmblak p{
  font-family: Verdana, sans-serif;
  font-size: 11px;
  float:left;
  padding-left: 5px;
  font-weight: bold;
  margin-right: 150px;

}
#mmblak_option {
  padding-top: 5px;
  margin-left: 5px;
  float: left;

}
#mmblak img{
  margin-top: 3px;
  margin-left: 15px;

}
